
Redmine - Feature #3338

Make projects tree on /admin/projects foldable

2009-05-11 20:35 - Gregor Bader

Status: New Start date: 2009-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In current development version r2731 the project overview in administration panel is not foldable as the display of "-" button would

suggest.

History

#1 - 2010-05-03 00:14 - Muntek Singh

I have no idea what you are talking about, could you elaborate on this report a bit? Perhaps attach a screenshot.

#2 - 2010-12-30 05:34 - Mischa The Evil

- Tracker changed from Defect to Feature

- Subject changed from Administration Project Overview: Tree not foldable to Make projects tree on /admin/projects foldable

Modified issue-subject to clarify the the issue-authors desired behaviour more precise.
